 .container {
        max-width: 1450px;
        margin: auto;
        padding-left: 24px;
        padding-right: 24px;
    }

    .cart-container {
        width: 100%;
        display: flex;
        gap: 50px;
        margin-top: 20px;
    }

    h1 {
        font-size: 30px;
        font-weight: 700;
        margin-top: 30px;
    }
    
    table{
        background: #FFF;
        box-shadow: 0px 0px 6px #00000029;
        border-radius: 5px;
        min-width: 825px;
        width: 100%;
        border-collapse: collapse; 
    }
    thead{
        border-bottom: 1px solid #C2C2C2;
        background-color:#F9FAFB;
    }

    thead th {
        background-color: #F9FAFB;
        padding: 10px 24px;
        text-align: left;
        font-size: 15px;
        font-weight: 400;
    }

    tbody td {
        padding: 20px 25px; 
        vertical-align: middle;
        border-bottom: 1px solid #eee;
        background-color: #fff;
    }

    .product-info {
        display: flex;
        gap: 20px;
        align-items: center; 
    }

    .product-img {
        width: 75px;
        height: 75px;
        border-radius: 5px;
        object-fit: cover;
    }
    .product-info .cont h5{
        font-size: 16px;
        font-weight: 700;
        margin: 0;
    }
    .product-info .cont p{
        font-size: 13px;
        margin: 6px 0;
    }
    .new-price{
        color: #3B7E43;
        font-size: 15px;
        font-weight: 700;
    }
    .old-price {
        color: #707070;
        font-size: 12px;
        text-decoration: line-through;  
    }
    .qty-box {
        display: flex;
        justify-content: space-between;
        align-items: center;
        border: 1px solid #707070;
        border-radius: 2px;
        min-width: 120px;
        padding: 0px 0px; 
    }
    .qty-box span{
        border-right: 1px solid #707070;
        border-left: 1px solid #707070;
        padding: 0px 6px;
        font-size: 18px;
        flex: 0 0 70px;
    }

    .qty-box button {
        background: none;
        border: none;
        font-size: 18px;
        cursor: pointer;
        padding: 2px 5px;
        flex: 0 0 26px;
    }
    .delete-icon{
        margin-left: 15px;
        cursor: pointer;
        width: 18px;
    }

    tfoot td {
        background-color: #F9FAFB;
        padding: 10px 25px;
    }

    .footer-links {
        /*display: flex;*/
        justify-content: space-between;
    }

    a {
        color: #9B34E3; 
        font-weight: 600;
        font-size: 15px;
    }

    .summary {
        background: #fff;
        padding: 25px;
        border-radius: 5px;
        box-shadow: 0px 0px 6px #00000029;
        min-width: 375px;
    }
    .summary h2{
        font-size: 16px;
        font-weight: 700;
        margin: 0 0 5px 0;
    }
    .summary-row {
        display: flex;
        justify-content: space-between;
        margin: 15px 0;
    }
    .summary-row p{
        font-size: 15px;
        font-weight: 700;
        color: #5D5D5D;
        margin: 0;
    }
    .summary-row h4{
        font-size: 15px;
        font-weight: 700;
        color: #303030;
        margin: 0;
    }
    .total {
        display: flex;
        justify-content: space-between;
        padding: 15px 0;
        border-top: 1px solid #C2C2C2;
        font-size: 20px;
        font-weight: 700;
    }
    .total h4{
        font-size: 22px;
        margin: 0;
    }
    .total h5{
        margin: 0;
    }
    .summary .cont p{
        font-size: 12px;
        color: #707070;
        text-align: center;
        border-bottom: 1px solid #C2C2C2;
        margin: 0;
        padding: 10px 0 15px 0;
    }
    .summary .cont h4{
        font-size: 15px;
        font-weight: 700;
        text-align: center;
    }

    .checkout-btn {
        width: 100%;
        padding: 15px;
        background: #480082;
        color: white;
        border: none;
        border-radius: 4px;
        font-size: 16px;
        font-weight: 700;
        cursor: pointer;
    }

    .payment-icons {
        margin: 10px auto;
        display: flex;
        gap: 7px;
        text-align: center;
        justify-content: center;
    }

    .payment-icons div {
        background: #FFFFFF 0% 0% no-repeat padding-box;
        border: 0.5px solid #707070;
        padding: 5px 13px;
        border-radius: 2.5px;
        font-size: 12px;
        color: #707070;
    }

@media (max-width: 1024px) {
    .cart-container { flex-direction: column }
    table { min-width: 750px;}
    .product-img { width: 65px;height: 65px; }
    tbody td { padding: 15px 18px;}
    .qty-box {width: 105px; }
}
@media (max-width: 768px) {
    .product-img {width: 60px; height: 60px; }
}   